Create a contact in an audience
POST
/audiences/{audienceId}/contactsAutorisation
AuthorizationJeton Bearer · headerrequisA BillionSend API key (bs_…).
Paramètres de chemin
audienceIdstring<uuid>requisCorps de la requête
requisapplication/jsonemailstring<email>requisBare email address (no display name); unique per team
first_namestringFirst name
last_namestringLast name
unsubscribedbooleanGlobal opt-out from all marketing sends
propertiesobjectFlat map of custom properties (string or number values)
segmentsobject[]Segments to add the contact to on creation
Afficher les propriétésMasquer les propriétés
Tableau de
objectidstring<uuid>requistopicsobject[]Initial per-topic subscription choices
Afficher les propriétésMasquer les propriétés
Tableau de
objectidstring<uuid>requissubscriptionstringrequisValeurs autorisées :
opt_inopt_outRéponses
200
Contact created in the audience
objectstringrequisValeurs autorisées :
contactidstring<uuid>requis401
Missing, malformed, unknown or revoked API key
statusCodenumberrequisnamestringrequismessagestringrequis403
Plan limit reached
statusCodenumberrequisnamestringrequismessagestringrequis404
Not found
statusCodenumberrequisnamestringrequismessagestringrequis409
Contact already exists
statusCodenumberrequisnamestringrequismessagestringrequis422
Validation error
statusCodenumberrequisnamestringrequismessagestringrequis429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumberrequisnamestringrequismessagestringrequis